package com.ruoyi.system.domain;

public class SysDeviceControl {
    public String id;
    public String deviceName;
    public String controllerName;
    public String createTime;
    public String createOperationId;
    public String tableType;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getControllerName() {
        return controllerName;
    }

    public void setControllerName(String controllerName) {
        this.controllerName = controllerName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCreateOperationId() {
        return createOperationId;
    }

    public void setCreateOperationId(String createOperationId) {
        this.createOperationId = createOperationId;
    }

    public String getTableType() {
        return tableType;
    }

    public void setTableType(String tableType) {
        this.tableType = tableType;
    }

    @Override
    public String toString() {
        return "SysDeviceControl{" +
                "id='" + id + '\'' +
                ", deviceName='" + deviceName + '\'' +
                ", controllerName='" + controllerName + '\'' +
                ", createTime='" + createTime + '\'' +
                ", createOperationId='" + createOperationId + '\'' +
                ", tableType='" + tableType + '\'' +
                '}';
    }
}
